[Configuration]
1hourdif=1
AdminShares=1
AltSearch=2
autotreechange=1
DirBrackets=0
EditWaitTime=-1
FileTipWindows=1
FirstFTPSync=0
FirstMLSDsync=0
FirstTimeZIP=0
Languageini=wcmd_ext_rus.lng
Mainmenu=wcmd_ext_rus.mnu
PluginBaseDir=%COMMANDER_PATH%\Plugins
RenameSelOnlyName=1
ResolutionSpecific=0
ReverseHistory=1
ShowParentDirInRoot=1
SizeFooter=3
SortDirsByName=0
SortUpper=3
SoundDelay=36000
SpaceMovesDown=1
SpecialCursorMovement=13
StartupScreen=0
TCName=JolyCMD
ThumbsCustomField=[=tc.size.bkMG2]
ThumbsInDlg=1
ThumbsLocation=%COMMANDER_PATH%
ThumbWidthNoCache=128
ThumbHeightNoCache=96
UseIniInProgramDir=7
UseRightButton=1
Viewer=notepad.exe
WatchDirs=3
WatchDirsExclude=\
Viewertype=0
Win32TipWindows=1
AutoReUpload=2
QuickViewUnzipReadMe=0
FirstTimeIconLib=0
AutoUpdateCheck=0
RestrictInterface=1024
QuickViewFollowLinks=0
TCPortable=1
OldDriveIcons=2
OldListIcons=1
UseNewDefFont=1
firstmnu=3002
SeparateTree=0
PanelsVertical=0
Aligned extension=1
AssociationMultiVerbs=0

[DirMenu]
menu1=-Виртуальные
menu2=Рабочий стол
cmd2=cm_OpenDesktop
menu3=Мой компьютер
cmd3=cm_OpenDrives
menu4=Панель управления
cmd4=cm_OpenControls
menu5=Шрифты
cmd5=cm_OpenFonts
menu6=Сетевое окружение
cmd6=cm_OpenNetwork
menu7=Принтеры и факсы
cmd7=cm_OpenPrinters
menu8=Корзина
cmd8=cm_OpenRecycled
menu9=-
menu10=Библиотеки
cmd10=cd ::{031E4825-7B94-4dc3-B131-E946B44C8DD5}
menu11=--
menu12=-Общие
menu13=Папка профиля
cmd13=cd %ALLUSERSPROFILE%
menu14=Общие документы
cmd14=cd %$COMMON_DOCUMENTS%
menu15=Рабочий стол
cmd15=cd %$COMMON_DESKTOPDIRECTORY%
menu16=Главное меню
cmd16=cd %$COMMON_STARTMENU%
menu17=Автозагрузка
cmd17=cd %$COMMON_STARTUP%
menu18=-
menu19=Application Data
cmd19=cd %$COMMON_APPDATA%
menu20=--
menu21=-Пользовательские
menu22=Папка профиля
cmd22=cd %USERPROFILE%
menu23=Мои документы
cmd23=cd %$PERSONAL%
menu24=Рабочий стол
cmd24=cd %$DESKTOP%
menu25=Главное меню
cmd25=cd %$STARTMENU%
menu26=Автозагрузка
cmd26=cd %$STARTUP%
menu27=-
menu28=Быстрый запуск
cmd28=cd %$APPDATA%\Microsoft\Internet Explorer\Quick Launch
menu29=Application Data
cmd29=cd %$APPDATA%
menu30=Local Application Data
cmd30=cd %$LOCAL_APPDATA%
menu31=--
menu32=-Системные
menu33=Program Files
cmd33=cd %PROGRAMFILES%
menu34=Windows
cmd34=cd %WINDIR%
menu35=System32
cmd35=cd %SYSTEMROOT%\SYSTEM32
menu36=Temp
cmd36=cd %TEMP%
menu37=--
menu38=-Total Commander
menu39=Папка Total Commander
cmd39=cd %COMMANDER_PATH%
menu40=Интегрированные программы
cmd40=cd %COMMANDER_PATH%\Soft
menu41=Плагины
cmd41=cd %COMMANDER_PATH%\Plugins
menu42=--

[Layout]
DriveBar1=1
DriveBar2=1
DriveCombo=0

[Lister]
CenterBitmap=1
Maximized=1
ShrinkBitmap=2

[Packer]
ExpertMode=1
InternalZipRate=9
OpenPartial=1
RAR=%COMMANDER_PATH%\Plugins\arc\Rar.exe -m5 -s
zipnt=1

[Tabstops]
0=287
1=293
3=381
4=217
6=739
5=93
AdjustWidth=1


[AllResolutions]
FontName=Tahoma
FontNameDialog=Tahoma
FontNameWindow=Tahoma
FontSize=8
FontSizeWindow=8
FontWeightWindow=400
maximized=0
Tabstops=287,293,381,217,739,93
x=303
y=45
dx=1294
dy=934
Divider=500
DividerQuickView=500
DividerComments=500
monitor(0,0,1920,1080;96)=303,45,1294,934
ConnectX=634
ConnectY=312
ConnectDX=485
ConnectDY=400
ConnectMax=0
MenuChangeX=630
MenuChangeY=312
MenuChangeDX=640
MenuChangeDY=400
MenuChangeMax=0

[Shortcuts]
F2=cm_RenameOnly
C+H=cm_SwitchHidSys

[ButtonbarCache]
IconDll_default.bar=
IconDll_vertical.bar=
IconDll_System.bar=
[user]
menu1=Информация о сборке
cmd1=%COMMANDER_PATH%\Language\TCE.rtf
menu2=Клавиатурные сочетания Total Commander
cmd2=%COMMANDER_PATH%\Language\Keyboard.htm
menu3=Все команды Total Commander
cmd3=%COMMANDER_PATH%\Language\Commands.htm
menu4=-
menu5=-Виртуальные папки
menu6=Рабочий стол
cmd6=cm_OpenDesktop
menu7=Мой компьютер
cmd7=cm_OpenDrives
menu8=Панель управления
cmd8=cm_OpenControls
menu9=Шрифты
cmd9=cm_OpenFonts
menu10=Сетевое окружение
cmd10=cm_OpenNetwork
menu11=Принтеры и факсы
cmd11=cm_OpenPrinters
menu12=Корзина
cmd12=cm_OpenRecycled
menu13=-
menu14=Библиотеки
cmd14=cd ::{031E4825-7B94-4dc3-B131-E946B44C8DD5}
menu15=--
menu16=-Общие папки
menu17=Папка профиля
cmd17=cd %ALLUSERSPROFILE%
menu18=Общие документы
cmd18=cd %$COMMON_DOCUMENTS%
menu19=Рабочий стол
cmd19=cd %$COMMON_DESKTOPDIRECTORY%
menu20=Главное меню
cmd20=cd %$COMMON_STARTMENU%
menu21=Автозагрузка
cmd21=cd %$COMMON_STARTUP%
menu22=-
menu23=Application Data
cmd23=cd %$COMMON_APPDATA%
menu24=--
menu25=-Пользовательские папки
menu26=Папка профиля
cmd26=cd %USERPROFILE%
menu27=Мои документы
cmd27=cd %$PERSONAL%
menu28=Рабочий стол
cmd28=cd %$DESKTOP%
menu29=Главное меню
cmd29=cd %$STARTMENU%
menu30=Автозагрузка
cmd30=cd %$STARTUP%
menu31=-
menu32=Быстрый запуск
cmd32=cd %$APPDATA%\Microsoft\Internet Explorer\Quick Launch
menu33=Application Data
cmd33=cd %$APPDATA%
menu34=Local Application Data
cmd34=cd %$LOCAL_APPDATA%
menu35=--
menu36=-Системные папки
menu37=Program Files
cmd37=cd %PROGRAMFILES%
menu38=Windows
cmd38=cd %WINDIR%
menu39=System32
cmd39=cd %SYSTEMROOT%\SYSTEM32
menu40=Temp
cmd40=cd %TEMP%
menu41=--
menu42=-Total Commander
menu43=Папка Total Commander
cmd43=cd %COMMANDER_PATH%
menu44=Интегрированные программы
cmd44=cd %COMMANDER_PATH%\Soft
menu45=Плагины
cmd45=cd %COMMANDER_PATH%\Plugins
menu46=--
menu47=-
menu48=TC Color Presets - цветовые схемы
cmd48=%COMMANDER_PATH%\Plugins\exe\colors\colors.exe
